## xvidcore-dmo 1.3.7

=== debian/changelog ===
xvidcore-dmo (3:1.3.7-dmo2) unstable; urgency=medium

  * Fix FTBFS

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Jan 2026 17:40:46 +0100

xvidcore-dmo (3:1.3.7-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2024 11:30:26 +0100

xvidcore-dmo (3:1.3.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Dec 2019 09:59:52 +0100

xvidcore-dmo (3:1.3.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2019 08:44:07 +0100

xvidcore-dmo (3:1.3.5-dmo2) unstable; urgency=medium

  * Add Debian patch to define a standard ELF .text section in ASM code,
    instead of .rotext

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Oct 2019 23:41:14 +0200

xvidcore-dmo (3:1.3.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Dec 2017 14:19:29 +0100

xvidcore-dmo (3:1.3.4-dmo2) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 11:14:31 +0100

xvidcore-dmo (3:1.3.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jun 2015 15:00:31 +0200

xvidcore (3:1.3.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Apr 2014 08:38:45 +0200

xvidcore (3:1.3.2-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jun 2012 17:06:35 +0200

xvidcore (3:1.3.2-0.6) unstable; urgency=low

  * debian/control correctly set yasm in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Tue, 03 Apr 2012 22:31:22 +0200

xvidcore (3:1.3.2-0.5) unstable; urgency=low

  * Added Multi-Arch: field in debian/control.

 -- Christian Marillat <marillat@debian.org>  Tue, 03 Apr 2012 10:39:35 +0200

xvidcore (3:1.3.2-0.4) unstable; urgency=low

  * Added ccache in Build-depends.

 -- Christian Marillat <marillat@debian.org>  Thu, 28 Jul 2011 03:07:19 +0200

xvidcore (3:1.3.2-0.3) unstable; urgency=low

  * Changes -dev package name to libxvidcore-dev.

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Jul 2011 07:23:30 +0200

xvidcore (2:1.3.2-0.2) unstable; urgency=low

  * debian/rules Add missing --prefix configure option and remove empty -j
    make option.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Jun 2011 18:34:31 +0200

xvidcore (2:1.3.2-0.1) unstable; urgency=low

  * Build for multiarch.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Jun 2011 15:29:55 +0200

xvidcore (2:1.3.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 31 May 2011 19:12:44 +0200

xvidcore (2:1.3.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Mar 2011 08:46:40 +0100

xvidcore (2:1.3.0-0.0) unstable; urgency=low

  * New upstream release.
  * debian/control doesn't build with yasm for kfreebsd-amd64, only with nasm.

 -- Christian Marillat <marillat@debian.org>  Thu, 24 Feb 2011 10:42:00 +0100

xvidcore (2:1.2.2-0.1) unstable; urgency=low

  * debian/watch updated, should work now.
  * Updated patch from Russell Coker to not demand an executable stack.

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Jan 2010 13:21:34 +0100

xvidcore (2:1.2.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 29 May 2009 14:48:31 +0200

xvidcore (2:1.2.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 29 Apr 2009 14:49:06 +0200

xvidcore (2:1.1.3-0.6) unstable; urgency=low

  * Patch from Russell Coker to not demand an executable stack.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jan 2009 15:47:42 +0100

xvidcore (2:1.1.3-0.5) unstable; urgency=high

  * Do not rerun build/generic/bootstrap.sh but instead update config.sub
    and config.guess otherwise the configure script doesn't find yasm for
    amd64 arch.
  * Patch configure (doesn't find nasm).

 -- Christian Marillat <marillat@debian.org>  Sat, 03 May 2008 21:12:05 +0200

xvidcore (2:1.1.3-0.4) unstable; urgency=low

  * Move to quilt.
  * Added Homepage field.
  * Re-run build/generic/bootstrap.sh

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Apr 2008 17:18:45 +0200

xvidcore (2:1.1.3-0.3) unstable; urgency=low

  * Of course nasm is for i386 only. Last uplaod for today :)

 -- Christian Marillat <marillat@debian.org>  Wed, 05 Sep 2007 10:24:56 +0200

xvidcore (2:1.1.3-0.2) unstable; urgency=low

  * Add nasm in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Wed, 05 Sep 2007 10:20:48 +0200

xvidcore (2:1.1.3-0.1) unstable; urgency=high

  * Add support for NCPUS and set urgency to high (CVE-2007-3329).

 -- Christian Marillat <marillat@debian.org>  Wed, 05 Sep 2007 09:34:57 +0200

xvidcore (2:1.1.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 05 Sep 2007 09:19:14 +0200

xvidcore (2:1.1.2-0.1) unstable; urgency=low

  * New patch to fix build on ia64.

 -- Christian Marillat <marillat@debian.org>  Thu,  2 Nov 2006 14:01:17 +0100

xvidcore (2:1.1.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed,  1 Nov 2006 16:27:54 +0100

xvidcore (2:1.1.0-final-0.1) unstable; urgency=low

  * Patch to fix ia64 build. Thanks to Thibaut VARENE.

 -- Christian Marillat <marillat@debian.org>  Sun,  7 May 2006 13:08:28 +0200

xvidcore (2:1.1.0-final-0.0) unstable; urgency=low

  * New upstream release.


