=== debian/control ===
Source: xvidcore-dmo
Section: libs
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.xvid.com/
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13), nasm [amd64 any-i386], quilt,

Package: libxvidcore4
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
Provides: libxvidcore,
Description: High quality ISO MPEG4 codec library
 XviD is a high quality/performance ISO MPEG4 codec.
 .
 This package contains the shared library.

Package: libxvidcore-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libxvidcore4 (= ${binary:Version}), ${misc:Depends},
Replaces: libxvidencore0 (<= 1:0.9.1-0.1), libxvidcore4-dev,
Conflicts: libxvidencore-dev, libxvidcore4-dev,
Description: High quality ISO MPEG4 codec library - development files
 XviD is a high quality/performance ISO MPEG4 codec.
 .
 This package contains the development files.
