=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Dbuild/generic --with quilt

override_dh_clean:
	touch build/generic/platform.inc

	dh_clean
