=== debian/watch ===
version=4

https://labs.xvid.com/source/ \
https://downloads.xvid.com/downloads/xvidcore-(.*)@ARCHIVE_EXT@
